## rust-log 0.4.21

=== debian/changelog ===
rust-log (0.4.21-3) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.21 from crates.io using debcargo 2.6.1
  * Remove patch relaxing value-bag dependency
  * Stop marking kv* features as broken.
  * Disable bench, it fails to build.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 06 May 2024 12:53:18 +0000

rust-log (0.4.21-2) unstable; urgency=medium

  * Package log 0.4.21 from crates.io using debcargo 2.6.1

  [ Matthias Geiger ]
  * Team upload.
  * Package log 0.4.21 from crates.io using debcargo 2.6.1
  * Add patch to relax valuebag to 1.4
  * Mark all kv* features as broken in debcargo.toml

 -- Federico Ceratto <federico@debian.org>  Sat, 04 May 2024 21:53:13 +0200

rust-log (0.4.21-1) unstable; urgency=medium

  * Package log 0.4.21 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 May 2024 10:02:52 +0200
