=== debian/control ===
Source: rust-log
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
X-Cargo-Crate: log
Rules-Requires-Root: no

Package: librust-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev,
 librust-sval-2-dev (>= 2.1-~~),
 librust-sval-ref-2-dev (>= 2.1-~~),
 librust-value-bag-1+error-dev (>= 1.7-~~),
 librust-value-bag-1+inline-i128-dev (>= 1.7-~~),
 librust-value-bag-1+serde-dev (>= 1.7-~~),
 librust-value-bag-1+sval-dev (>= 1.7-~~)
Provides:
 librust-log+default-dev (= ${binary:Version}),
 librust-log+kv-dev (= ${binary:Version}),
 librust-log+kv-serde-dev (= ${binary:Version}),
 librust-log+kv-std-dev (= ${binary:Version}),
 librust-log+kv-sval-dev (= ${binary:Version}),
 librust-log+kv-unstable-dev (= ${binary:Version}),
 librust-log+kv-unstable-serde-dev (= ${binary:Version}),
 librust-log+kv-unstable-std-dev (= ${binary:Version}),
 librust-log+kv-unstable-sval-dev (= ${binary:Version}),
 librust-log+max-level-debug-dev (= ${binary:Version}),
 librust-log+max-level-error-dev (= ${binary:Version}),
 librust-log+max-level-info-dev (= ${binary:Version}),
 librust-log+max-level-off-dev (= ${binary:Version}),
 librust-log+max-level-trace-dev (= ${binary:Version}),
 librust-log+max-level-warn-dev (= ${binary:Version}),
 librust-log+release-max-level-debug-dev (= ${binary:Version}),
 librust-log+release-max-level-error-dev (= ${binary:Version}),
 librust-log+release-max-level-info-dev (= ${binary:Version}),
 librust-log+release-max-level-off-dev (= ${binary:Version}),
 librust-log+release-max-level-trace-dev (= ${binary:Version}),
 librust-log+release-max-level-warn-dev (= ${binary:Version}),
 librust-log+serde-dev (= ${binary:Version}),
 librust-log+std-dev (= ${binary:Version}),
 librust-log+sval-dev (= ${binary:Version}),
 librust-log+sval-ref-dev (= ${binary:Version}),
 librust-log+value-bag-dev (= ${binary:Version}),
 librust-log-0-dev (= ${binary:Version}),
 librust-log-0+default-dev (= ${binary:Version}),
 librust-log-0+kv-dev (= ${binary:Version}),
 librust-log-0+kv-serde-dev (= ${binary:Version}),
 librust-log-0+kv-std-dev (= ${binary:Version}),
 librust-log-0+kv-sval-dev (= ${binary:Version}),
 librust-log-0+kv-unstable-dev (= ${binary:Version}),
 librust-log-0+kv-unstable-serde-dev (= ${binary:Version}),
 librust-log-0+kv-unstable-std-dev (= ${binary:Version}),
 librust-log-0+kv-unstable-sval-dev (= ${binary:Version}),
 librust-log-0+max-level-debug-dev (= ${binary:Version}),
 librust-log-0+max-level-error-dev (= ${binary:Version}),
 librust-log-0+max-level-info-dev (= ${binary:Version}),
 librust-log-0+max-level-off-dev (= ${binary:Version}),
 librust-log-0+max-level-trace-dev (= ${binary:Version}),
 librust-log-0+max-level-warn-dev (= ${binary:Version}),
 librust-log-0+release-max-level-debug-dev (= ${binary:Version}),
 librust-log-0+release-max-level-error-dev (= ${binary:Version}),
 librust-log-0+release-max-level-info-dev (= ${binary:Version}),
 librust-log-0+release-max-level-off-dev (= ${binary:Version}),
 librust-log-0+release-max-level-trace-dev (= ${binary:Version}),
 librust-log-0+release-max-level-warn-dev (= ${binary:Version}),
 librust-log-0+serde-dev (= ${binary:Version}),
 librust-log-0+std-dev (= ${binary:Version}),
 librust-log-0+sval-dev (= ${binary:Version}),
 librust-log-0+sval-ref-dev (= ${binary:Version}),
 librust-log-0+value-bag-dev (= ${binary:Version}),
 librust-log-0.4-dev (= ${binary:Version}),
 librust-log-0.4+default-dev (= ${binary:Version}),
 librust-log-0.4+kv-dev (= ${binary:Version}),
 librust-log-0.4+kv-serde-dev (= ${binary:Version}),
 librust-log-0.4+kv-std-dev (= ${binary:Version}),
 librust-log-0.4+kv-sval-dev (= ${binary:Version}),
 librust-log-0.4+kv-unstable-dev (= ${binary:Version}),
 librust-log-0.4+kv-unstable-serde-dev (= ${binary:Version}),
 librust-log-0.4+kv-unstable-std-dev (= ${binary:Version}),
 librust-log-0.4+kv-unstable-sval-dev (= ${binary:Version}),
 librust-log-0.4+max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4+max-level-error-dev (= ${binary:Version}),
 librust-log-0.4+max-level-info-dev (= ${binary:Version}),
 librust-log-0.4+max-level-off-dev (= ${binary:Version}),
 librust-log-0.4+max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4+max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-error-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-info-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-off-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4+serde-dev (= ${binary:Version}),
 librust-log-0.4+std-dev (= ${binary:Version}),
 librust-log-0.4+sval-dev (= ${binary:Version}),
 librust-log-0.4+sval-ref-dev (= ${binary:Version}),
 librust-log-0.4+value-bag-dev (= ${binary:Version}),
 librust-log-0.4.21-dev (= ${binary:Version}),
 librust-log-0.4.21+default-dev (= ${binary:Version}),
 librust-log-0.4.21+kv-dev (= ${binary:Version}),
 librust-log-0.4.21+kv-serde-dev (= ${binary:Version}),
 librust-log-0.4.21+kv-std-dev (= ${binary:Version}),
 librust-log-0.4.21+kv-sval-dev (= ${binary:Version}),
 librust-log-0.4.21+kv-unstable-dev (= ${binary:Version}),
 librust-log-0.4.21+kv-unstable-serde-dev (= ${binary:Version}),
 librust-log-0.4.21+kv-unstable-std-dev (= ${binary:Version}),
 librust-log-0.4.21+kv-unstable-sval-dev (= ${binary:Version}),
 librust-log-0.4.21+max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4.21+max-level-error-dev (= ${binary:Version}),
 librust-log-0.4.21+max-level-info-dev (= ${binary:Version}),
 librust-log-0.4.21+max-level-off-dev (= ${binary:Version}),
 librust-log-0.4.21+max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4.21+max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4.21+release-max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4.21+release-max-level-error-dev (= ${binary:Version}),
 librust-log-0.4.21+release-max-level-info-dev (= ${binary:Version}),
 librust-log-0.4.21+release-max-level-off-dev (= ${binary:Version}),
 librust-log-0.4.21+release-max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4.21+release-max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4.21+serde-dev (= ${binary:Version}),
 librust-log-0.4.21+std-dev (= ${binary:Version}),
 librust-log-0.4.21+sval-dev (= ${binary:Version}),
 librust-log-0.4.21+sval-ref-dev (= ${binary:Version}),
 librust-log-0.4.21+value-bag-dev (= ${binary:Version})
Description: Lightweight logging facade for Rust - Rust source code
 Source code for Debianized Rust crate "log"
