## rust-log 0.4.22

=== debian/changelog ===
rust-log (0.4.22-1) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.22 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 19 Aug 2024 09:03:40 -0400
