=== debian/control ===
--- 
+++ 
@@ -108,32 +108,32 @@
  librust-log-0.4+sval-dev (= ${binary:Version}),
  librust-log-0.4+sval-ref-dev (= ${binary:Version}),
  librust-log-0.4+value-bag-dev (= ${binary:Version}),
- librust-log-0.4.21-dev (= ${binary:Version}),
- librust-log-0.4.21+default-dev (= ${binary:Version}),
- librust-log-0.4.21+kv-dev (= ${binary:Version}),
- librust-log-0.4.21+kv-serde-dev (= ${binary:Version}),
- librust-log-0.4.21+kv-std-dev (= ${binary:Version}),
- librust-log-0.4.21+kv-sval-dev (= ${binary:Version}),
- librust-log-0.4.21+kv-unstable-dev (= ${binary:Version}),
- librust-log-0.4.21+kv-unstable-serde-dev (= ${binary:Version}),
- librust-log-0.4.21+kv-unstable-std-dev (= ${binary:Version}),
- librust-log-0.4.21+kv-unstable-sval-dev (= ${binary:Version}),
- librust-log-0.4.21+max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.21+max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.21+max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.21+max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.21+max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.21+max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.21+release-max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.21+release-max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.21+release-max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.21+release-max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.21+release-max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.21+release-max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.21+serde-dev (= ${binary:Version}),
- librust-log-0.4.21+std-dev (= ${binary:Version}),
- librust-log-0.4.21+sval-dev (= ${binary:Version}),
- librust-log-0.4.21+sval-ref-dev (= ${binary:Version}),
- librust-log-0.4.21+value-bag-dev (= ${binary:Version})
+ librust-log-0.4.22-dev (= ${binary:Version}),
+ librust-log-0.4.22+default-dev (= ${binary:Version}),
+ librust-log-0.4.22+kv-dev (= ${binary:Version}),
+ librust-log-0.4.22+kv-serde-dev (= ${binary:Version}),
+ librust-log-0.4.22+kv-std-dev (= ${binary:Version}),
+ librust-log-0.4.22+kv-sval-dev (= ${binary:Version}),
+ librust-log-0.4.22+kv-unstable-dev (= ${binary:Version}),
+ librust-log-0.4.22+kv-unstable-serde-dev (= ${binary:Version}),
+ librust-log-0.4.22+kv-unstable-std-dev (= ${binary:Version}),
+ librust-log-0.4.22+kv-unstable-sval-dev (= ${binary:Version}),
+ librust-log-0.4.22+max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.22+max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.22+max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.22+max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.22+max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.22+max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.22+release-max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.22+release-max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.22+release-max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.22+release-max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.22+release-max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.22+release-max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.22+serde-dev (= ${binary:Version}),
+ librust-log-0.4.22+std-dev (= ${binary:Version}),
+ librust-log-0.4.22+sval-dev (= ${binary:Version}),
+ librust-log-0.4.22+sval-ref-dev (= ${binary:Version}),
+ librust-log-0.4.22+value-bag-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - Rust source code
  Source code for Debianized Rust crate "log"
