=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.22 --all-targets --all-features
Features: test-name=rust-log:@
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.7-~~), librust-value-bag-1+test-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.22 --all-targets
Features: test-name=librust-log-dev:default
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.7-~~), librust-value-bag-1+test-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.22 --all-targets --no-default-features --features kv
Features: test-name=librust-log-dev:kv
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.7-~~), librust-value-bag-1+test-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.22 --all-targets --no-default-features --features kv_serde
Features: test-name=librust-log-dev:kv_serde
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.7-~~), librust-value-bag-1+test-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.22 --all-targets --no-default-features --features kv_std
Features: test-name=librust-log-dev:kv_std
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.7-~~), librust-value-bag-1+test-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.22 --all-targets --no-default-features --features kv_sval
Features: test-name=librust-log-dev:kv_sval
