## rust-log 0.4.26

=== debian/changelog ===
rust-log (0.4.26-1) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.26 from crates.io using debcargo 2.7.8
  * Disable benches

 -- Blair Noctis <ncts@debian.org>  Sun, 09 Mar 2025 21:38:42 +0000

rust-log (0.4.24-1) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.24 from crates.io using debcargo 2.7.6

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Feb 2025 13:47:23 -0500
