=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: rust-log
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.60.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
+Homepage: https://github.com/rust-lang/log
 X-Cargo-Crate: log
 Rules-Requires-Root: no
 
@@ -108,32 +109,32 @@
  librust-log-0.4+sval-dev (= ${binary:Version}),
  librust-log-0.4+sval-ref-dev (= ${binary:Version}),
  librust-log-0.4+value-bag-dev (= ${binary:Version}),
- librust-log-0.4.22-dev (= ${binary:Version}),
- librust-log-0.4.22+default-dev (= ${binary:Version}),
- librust-log-0.4.22+kv-dev (= ${binary:Version}),
- librust-log-0.4.22+kv-serde-dev (= ${binary:Version}),
- librust-log-0.4.22+kv-std-dev (= ${binary:Version}),
- librust-log-0.4.22+kv-sval-dev (= ${binary:Version}),
- librust-log-0.4.22+kv-unstable-dev (= ${binary:Version}),
- librust-log-0.4.22+kv-unstable-serde-dev (= ${binary:Version}),
- librust-log-0.4.22+kv-unstable-std-dev (= ${binary:Version}),
- librust-log-0.4.22+kv-unstable-sval-dev (= ${binary:Version}),
- librust-log-0.4.22+max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.22+max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.22+max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.22+max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.22+max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.22+max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.22+release-max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.22+release-max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.22+release-max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.22+release-max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.22+release-max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.22+release-max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.22+serde-dev (= ${binary:Version}),
- librust-log-0.4.22+std-dev (= ${binary:Version}),
- librust-log-0.4.22+sval-dev (= ${binary:Version}),
- librust-log-0.4.22+sval-ref-dev (= ${binary:Version}),
- librust-log-0.4.22+value-bag-dev (= ${binary:Version})
+ librust-log-0.4.26-dev (= ${binary:Version}),
+ librust-log-0.4.26+default-dev (= ${binary:Version}),
+ librust-log-0.4.26+kv-dev (= ${binary:Version}),
+ librust-log-0.4.26+kv-serde-dev (= ${binary:Version}),
+ librust-log-0.4.26+kv-std-dev (= ${binary:Version}),
+ librust-log-0.4.26+kv-sval-dev (= ${binary:Version}),
+ librust-log-0.4.26+kv-unstable-dev (= ${binary:Version}),
+ librust-log-0.4.26+kv-unstable-serde-dev (= ${binary:Version}),
+ librust-log-0.4.26+kv-unstable-std-dev (= ${binary:Version}),
+ librust-log-0.4.26+kv-unstable-sval-dev (= ${binary:Version}),
+ librust-log-0.4.26+max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.26+max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.26+max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.26+max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.26+max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.26+max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.26+release-max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.26+release-max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.26+release-max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.26+release-max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.26+release-max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.26+release-max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.26+serde-dev (= ${binary:Version}),
+ librust-log-0.4.26+std-dev (= ${binary:Version}),
+ librust-log-0.4.26+sval-dev (= ${binary:Version}),
+ librust-log-0.4.26+sval-ref-dev (= ${binary:Version}),
+ librust-log-0.4.26+value-bag-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - Rust source code
  Source code for Debianized Rust crate "log"
