## rust-log 0.4.27

=== debian/changelog ===
rust-log (0.4.27-1) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.27 from crates.io using debcargo 2.7.10

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 31 Aug 2025 19:08:20 -0400
