=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
 Homepage: https://github.com/rust-lang/log
@@ -109,32 +109,32 @@
  librust-log-0.4+sval-dev (= ${binary:Version}),
  librust-log-0.4+sval-ref-dev (= ${binary:Version}),
  librust-log-0.4+value-bag-dev (= ${binary:Version}),
- librust-log-0.4.26-dev (= ${binary:Version}),
- librust-log-0.4.26+default-dev (= ${binary:Version}),
- librust-log-0.4.26+kv-dev (= ${binary:Version}),
- librust-log-0.4.26+kv-serde-dev (= ${binary:Version}),
- librust-log-0.4.26+kv-std-dev (= ${binary:Version}),
- librust-log-0.4.26+kv-sval-dev (= ${binary:Version}),
- librust-log-0.4.26+kv-unstable-dev (= ${binary:Version}),
- librust-log-0.4.26+kv-unstable-serde-dev (= ${binary:Version}),
- librust-log-0.4.26+kv-unstable-std-dev (= ${binary:Version}),
- librust-log-0.4.26+kv-unstable-sval-dev (= ${binary:Version}),
- librust-log-0.4.26+max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.26+max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.26+max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.26+max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.26+max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.26+max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.26+release-max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.26+release-max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.26+release-max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.26+release-max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.26+release-max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.26+release-max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.26+serde-dev (= ${binary:Version}),
- librust-log-0.4.26+std-dev (= ${binary:Version}),
- librust-log-0.4.26+sval-dev (= ${binary:Version}),
- librust-log-0.4.26+sval-ref-dev (= ${binary:Version}),
- librust-log-0.4.26+value-bag-dev (= ${binary:Version})
+ librust-log-0.4.27-dev (= ${binary:Version}),
+ librust-log-0.4.27+default-dev (= ${binary:Version}),
+ librust-log-0.4.27+kv-dev (= ${binary:Version}),
+ librust-log-0.4.27+kv-serde-dev (= ${binary:Version}),
+ librust-log-0.4.27+kv-std-dev (= ${binary:Version}),
+ librust-log-0.4.27+kv-sval-dev (= ${binary:Version}),
+ librust-log-0.4.27+kv-unstable-dev (= ${binary:Version}),
+ librust-log-0.4.27+kv-unstable-serde-dev (= ${binary:Version}),
+ librust-log-0.4.27+kv-unstable-std-dev (= ${binary:Version}),
+ librust-log-0.4.27+kv-unstable-sval-dev (= ${binary:Version}),
+ librust-log-0.4.27+max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.27+max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.27+max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.27+max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.27+max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.27+max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.27+release-max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.27+release-max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.27+release-max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.27+release-max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.27+release-max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.27+release-max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.27+serde-dev (= ${binary:Version}),
+ librust-log-0.4.27+std-dev (= ${binary:Version}),
+ librust-log-0.4.27+sval-dev (= ${binary:Version}),
+ librust-log-0.4.27+sval-ref-dev (= ${binary:Version}),
+ librust-log-0.4.27+value-bag-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - Rust source code
  Source code for Debianized Rust crate "log"
