## rust-log 0.4.28

=== debian/changelog ===
rust-log (0.4.28-1) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.28 from crates.io using debcargo 2.7.11
  * Refresh patch
  * Add patch relaxing sval

 -- Matthias Geiger <werdahias@debian.org>  Sun, 12 Oct 2025 22:55:32 +0200
