=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.60.0) <!nocheck>,
+ rustc:native (>= 1.61.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
 Homepage: https://github.com/rust-lang/log
 X-Cargo-Crate: log
-Rules-Requires-Root: no
 
 Package: librust-log-dev
 Architecture: any
@@ -22,7 +21,7 @@
 Depends:
  ${misc:Depends},
  librust-serde-1-dev,
- librust-sval-2-dev (>= 2.1-~~),
+ librust-sval-2-dev (>= 2.6-~~),
  librust-sval-ref-2-dev (>= 2.1-~~),
  librust-value-bag-1+error-dev (>= 1.7-~~),
  librust-value-bag-1+inline-i128-dev (>= 1.7-~~),
@@ -109,32 +108,32 @@
  librust-log-0.4+sval-dev (= ${binary:Version}),
  librust-log-0.4+sval-ref-dev (= ${binary:Version}),
  librust-log-0.4+value-bag-dev (= ${binary:Version}),
- librust-log-0.4.27-dev (= ${binary:Version}),
- librust-log-0.4.27+default-dev (= ${binary:Version}),
- librust-log-0.4.27+kv-dev (= ${binary:Version}),
- librust-log-0.4.27+kv-serde-dev (= ${binary:Version}),
- librust-log-0.4.27+kv-std-dev (= ${binary:Version}),
- librust-log-0.4.27+kv-sval-dev (= ${binary:Version}),
- librust-log-0.4.27+kv-unstable-dev (= ${binary:Version}),
- librust-log-0.4.27+kv-unstable-serde-dev (= ${binary:Version}),
- librust-log-0.4.27+kv-unstable-std-dev (= ${binary:Version}),
- librust-log-0.4.27+kv-unstable-sval-dev (= ${binary:Version}),
- librust-log-0.4.27+max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.27+max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.27+max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.27+max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.27+max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.27+max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.27+release-max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.27+release-max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.27+release-max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.27+release-max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.27+release-max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.27+release-max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.27+serde-dev (= ${binary:Version}),
- librust-log-0.4.27+std-dev (= ${binary:Version}),
- librust-log-0.4.27+sval-dev (= ${binary:Version}),
- librust-log-0.4.27+sval-ref-dev (= ${binary:Version}),
- librust-log-0.4.27+value-bag-dev (= ${binary:Version})
+ librust-log-0.4.28-dev (= ${binary:Version}),
+ librust-log-0.4.28+default-dev (= ${binary:Version}),
+ librust-log-0.4.28+kv-dev (= ${binary:Version}),
+ librust-log-0.4.28+kv-serde-dev (= ${binary:Version}),
+ librust-log-0.4.28+kv-std-dev (= ${binary:Version}),
+ librust-log-0.4.28+kv-sval-dev (= ${binary:Version}),
+ librust-log-0.4.28+kv-unstable-dev (= ${binary:Version}),
+ librust-log-0.4.28+kv-unstable-serde-dev (= ${binary:Version}),
+ librust-log-0.4.28+kv-unstable-std-dev (= ${binary:Version}),
+ librust-log-0.4.28+kv-unstable-sval-dev (= ${binary:Version}),
+ librust-log-0.4.28+max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.28+max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.28+max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.28+max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.28+max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.28+max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.28+release-max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.28+release-max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.28+release-max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.28+release-max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.28+release-max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.28+release-max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.28+serde-dev (= ${binary:Version}),
+ librust-log-0.4.28+std-dev (= ${binary:Version}),
+ librust-log-0.4.28+sval-dev (= ${binary:Version}),
+ librust-log-0.4.28+sval-ref-dev (= ${binary:Version}),
+ librust-log-0.4.28+value-bag-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - Rust source code
  Source code for Debianized Rust crate "log"
